*{
    padding:0;
    margin: 0;
    font-family: 'Josefin Sans', sans-serif;
    box-sizing: border-box;
  

}

.hero{
height: 100vh;
width: 100%;
background-size:cover;
background-image: url("../sea.JPG");
background-position: center ;
background-color: #101010;

}

nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top:  45px;
    padding-right: 8%;
    padding-left: 8%;
}

.logo{
    color:white;
    font-size: 35px;
    letter-spacing: 1px; 
     cursor: pointer;
  
}

span{
    color: yellow;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
    padding:10px 25px;
    
}


nav ul li a{
    color:white;
    text-decoration: none;
font-weight: bold;
text-transform: capitalize;

}

nav ul li a:hover{
    color:yellow;
    transition: .9s;
}

.btn{
   
     background-color:yellow;
    color:black;
    text-decoration: none;
    border: 2px solid transparent;
    font-weight:bold;
    padding: 10px 25px;
    border-radius:30px;
    transition: .4s;
}

.btn:hover{
    transform: scale(1.2);
    }
    
.content{
    position: absolute;
top: 50%;
left: 8%;
color: white;
transform: translateY(-50%);
}

h1{
    margin: 20px 0px 20px;
    font-size: 75px;
}

h3{
  font-size: 25px;  
  margin-bottom:50px;
}

h4{
letter-spacing: 2px;
font-size: 20px;  
}

.newsletter form{
    width: 380px;
    max-width: 100%;
    position: relative;

}


/* Enter your Email*/
.newsletter form input:first-child {
    display: inline-block;
    width: 100%;
    padding: 14px 130px 14px 15px;
    border: 2px solid yellow;
    outline: none;
    border-radius: 30px;
    /*font-size: 18px;*/  
    
}

.newsletter form input:last-child
{
    
position: absolute;
    display: inline-block;
    outline: none;
    padding: 10px 30px;
    border: none;
    border-radius: 30px;
    background-color:yellow;
  /*  font-size: 15px;  */
  box-shadow: 0px 0px 5px #000, 0px 0px 15px #858585;
  top:6px;
  right:6px;
    
}
#lets{
    font-weight: bold;
    
}

/*about section starts here*/

.about{
    width: 100%;
    padding: 100px 0px;
    background-color: #191919;
}

.about img{
    height: auto;
    width: 430px;
    
  
}

.about-text{
    width: 550px;

}

.main{
width: 1130px;
max-width: 95%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-around;

}

.about-text h2{
    color:yellow;
    font-size: 75px;
text-transform: capitalize;
margin-bottom: 20px;

}

.about-text h5{
    color: white;
    font-size: 22px;
    letter-spacing: 2px;
    margin-bottom: 25px;
    text-transform: capitalize;
}

.about-text p{
    color:white;
    letter-spacing: 1px;
    line-height: 28px;
    font-size: 18px;
    margin-bottom: 45px;
}
/*about section starts here*/

button{
    background-color: yellow;
    text-decoration: none;
    border: 2px solid transparent;
    font-weight: bold;
    padding: 13px 30px;
    border-radius: 30px;
    transition: .4s;
    color:black;
   
}

/*Services section starts Here */
.service{

    background: #101010;
        width: 100%;
        padding: 100px 0px;
}

.title h2{
    color: yellow;
    font-size:75px;
    width: 1130px;;
    margin: 30px auto;
    text-align: center;
}

.box{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 400px;
    
  
}

.card{
    height: 365px;
    width: 335px;
    padding:  20px 35px;
    background-color: #191919;
    border-radius:  20px;
    margin: 15px;
    position: relative;
    overflow: hidden;
    text-align: center;

}

.card i{
    font-size: 50px;
    display: block;
    text-align: center;
    margin: 25px 0px;
    color:yellow;
    background:#191919;
}

button:hover{
    transform: scale(1.2);
    border: 2px solid;
    cursor:pointer;   
    
}
/*Services section ends Here */
 

 

/* projects start here */

.Projects{
    width: 100%;
    padding: 10px 10px;
    background-color: #191919;
}

.card2 {
    
    background-color:black;
    color:white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
   /* max-width: 350px;
    margin:auto;*/
    max-width: 300px;
    margin:20px;
    text-align: center;
    padding: 10px 50px;
 
    justify-content: center;
    flex: auto;
    display:inline-table; 

 
    
  }
  
 .card2 .title {
    color: gray;
    font-size: 18px;
  }
  .h1{
    color:yellow;
  }


  .card2 .live-button{
    display: inline-block;
    text-decoration: none;
    border:  1px solid;
    color: black;
    background-color: yellow;
    margin: 9px 0;
    padding: 10px 35px;
    border-radius:30px;
    font-weight: bold;
    transition: .4s;
    
    }

    .card2 .live-button:hover{
        transform: scale(1.1);
        transition:  .3s;
      }

  
 #github1{
  color:white;
font-size: 30px;
margin:45%;

transition: .4s;
   
  }
  
    

 .card3 :hover{
 
    transform: scale(1.3);
    transition:  .1s;
  }
 
/* projects end here*/


h5{
    color: white;
    font-size:  23px;
    margin-bottom:  15px;
    background:#191919;

}

.pra p{
    color:white;
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 25px; 
    background-color: #191919;
    

}

.card .button{
    background-color:yellow;
    color:black;
    border-radius:30px;
    text-decoration: none;
    border: 2px solid transparent;
    font-weight: bold;
    padding: 9px 22px;
    transition: .4s;
    
}


.card .button:hover{
    background-color: beige;
    border: 2px solid yellow;
    cursor: pointer;

}


.contact{
    width: 100%;
    padding: 10px 10px;
    background-color: #191919;
}


.contact-me{
    width: 100%;
color: white;
    background: #191919;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}


.contact-me p{
background: #191919;
    color: white;
    font-size:  30px;
    font-weight: bold;
    margin-bottom: 25px;

}
.contact-me .button-two{
    background-color:yellow;
    color:black;
    text-decoration: none;
    border: 2px solid transparent;
    font-weight:bold;
    padding: 10px 25px;
    border-radius:30px;
    transition: .4s;
}

.contact-me .button-two:hover{
   
    border: 2px solid;
    cursor: pointer;
    transform:  scale(1.3);
    transition:  .3s;

 
}


.social{
    display: flex;
    justify-content: center;
}

.social a{
    width: 45px;
    height:  45px;
    display: flex;
    align-items:  center;
    justify-content: center;
    border-radius: 50%;
    margin: 22px 10px;
    color: white;
    text-decoration: none;
    font-size:  30px;
}

#linkedin{
background-color: blue;
}

#github{
    background-color: black;
}

#email{
    background-color: black;
}
.social a:hover{
    transform:  scale(1.3);
    transition:  .3s;
}

/*#lastbtn{
    margin:500px;

}*/

footer{
    position: relative;
    width: 100%;
    height:  160px;
    background:black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer p:nth-child(1){
    font-size:  30px;
    color:white;
    background-color: black;
    margin-bottom: 20px;
    font-weight: bold;
}


footer p:nth-child(2){
    color:white;
    background-color: black;
    font-size: 17px;
    width: 500px;
    text-align:  center;
    line-height: 26px;
}

#copy{
    background-color: black;
    font-size: 14px;
      position: absolute;
    color:white;
    bottom:  10px;
}


#CA{
   
    margin:0px;
}



@media (max-width:1146px){
  

    .about img{
        width:35%;
    }
        .about {
      
            width:120%;
        }

       .hero{
            width: 120%;
       }
            
       .service{
        width: 120%;
       }

    .Projects{
      
        width: 120%; 
         
    }
    
    .Projects p{
    font-size: 15px;    
    }

    .Projects h3{
        font-size: 20px;    
        }
    
    .footer{
        width: 120%;  
    }
    .contact-me{
        width: 120%;  
    }

    .hero ul li a{
        font-size: 32px;
        
}
}
